#main_header > *:first-child{
  display: grid;
  grid-template-columns: repeat(auto-fill,minmax(95px,1fr));
  align-items: center;
  justify-items: start;
  grid-gap: 10px;
  padding: 13px 10px;
}
#main_header > *:first-child > *{
  grid-column: span 2;
}
#main_header .woocommerce-product-search{
  grid-column: span 3;
  max-width: 238px;
}
#main_header .callback{
  justify-self: end;
}
.menu-main-menu-container {
    min-height: 52px;
}
.info_block{
  display: grid;
  grid-gap: 10px;
}
.bottom_bar{
  background-color: #382638;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 10;
}
.bottom_bar > *:first-child{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main_menu_with_tax,
.menu-main-menu-container
{
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  position: static;
}
.main_menu_with_tax li{
  position: static;
  flex: 1;
  list-style: none;
}
.main_menu_with_tax>li>a:hover,
.main_menu_with_tax>li.current_page_item>a{
  background-color: #5B377C;
  text-decoration: none;
}
.main_menu_with_tax>li>a{
  padding: 20px;
  font-size: 12px;
  line-height: 1em;
  color: #fff;
  white-space: nowrap;
  display: block;
}
.main_menu_with_tax .level_1 {
  position: absolute;
  left: 0;
  width: 100%;
  top: 100%;
  transform-origin: center top;
  transform: rotateX(90deg);
  max-height: 0;
  backface-visibility: hidden;
  transition: 0.4s ease-in;
  background-color: #fff;
  box-shadow: 0 20px 20px 0px rgba(0, 0, 0, 0.5);
  padding: 20px;
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(200px,1fr));
  grid-gap: 20px;
  overflow: hidden;
}
.main_menu_with_tax>li:hover .level_1{
  transform: rotateX(0deg);
  z-index: 1;
  perspective: 200px;
  max-height: 100vh;
}
.main_menu_with_tax .level_1>li>a{
  font-weight: bold;
  color: #382638;
}
.main_menu_with_tax .level_2, .main_menu_with_tax .level_3{
  padding: 5px;
}
.main_menu_with_tax .level_3{
  opacity: 0.5;
}
.mini_cart{
  display: inline-block;
  margin-right: 7px;
}
.mini_cart::before{
  content: '\f07a';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #fff;
  font-size: 24px;
}
.mini_cart .count{
  position: absolute;
  color: #5c377c;
  background: #EB5757;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 15px;
  height: 15px;
  font-size: 9px;
  right: -7px;
  top: -7px;
}

.mob__burger {
  display: grid;
  grid-gap: 4px;
  width: 21px;
  justify-content: stretch;
  font-size: 26px;
  align-self: center;
}
.mob__burger span {
  display: block;
  width: 100%;
  height: 3px;
  background: #fff;
}

.modal_header{
  background-color: #5b377c;
  overflow: hidden;
  max-height: 60px;
  transition: 0.5s linear;
}
.modal_header.close_modal_header{
  max-height: 0px;
}
.modal_header p {
  font-size: 20px; color: #fff; padding: 5px 0px; display: flex; align-items: center; justify-content: space-between; text-transform: uppercase;
}
.modal_header p>span:first-child{
  flex: 1; text-align: center;
}
.modal_header p>span:last-child{
  font-size: 12px; cursor: pointer;
}
@media screen and (max-width: 768px) {
  .main_menu_with_tax{
    flex-direction: column;
    background-color: #382638;
    position: fixed;
    left: -200%;
    top: 0;
    height: 100vh;
    overflow: auto;
    min-width: 300px;
    width: 60%;
    height: 100vh;
    z-index: 1;
    padding: 20px 0px;
  }
  .main_menu_with_tax > li{
    flex: none;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .main_menu_with_tax > li.menu-item-has-children::before, .main_menu_with_tax > li.menu-item-has-children::after{
    content: '';
    display: block;
    width: 2px;
    height: 15px;
    background-color: #ccc;
    position: absolute;
    right: 20px;
    top: 20px;
    transform-origin: center;
    transition: 0.3s linear;
  }
  .main_menu_with_tax > li.menu-item-has-children::before{
    transform: translateX(-5px) rotateZ(-45deg);
  }
  .main_menu_with_tax > li.menu-item-has-children::after{
    transform: translateX(5px) rotateZ(45deg);
  }
  .main_menu_with_tax .level_1{
    position: static;
    max-height: 0;
    padding: 0 20px;
    margin: 0px 10px;
    width: calc(100% - 20px);
  }
  .main_menu_with_tax > li:hover .level_1{
    max-height: 3000px;
    padding: 20px 20px;
  }
  .main_menu_with_tax>li>a:hover,
  .main_menu_with_tax>li.current_page_item>a{
    background: none;
  }
  #main_header > *:first-child{
    grid-template-columns: 1fr;
    align-items: center;
  }
  #main_header > *:first-child>*{
    grid-column: 1;
    justify-self: center;
  }
  .bottom_bar .logo{
    max-width: 150px;
  }
  .main_menu_with_tax .woocommerce-product-search input[type="search"]{
    background-color: #5b377c;
  }
  .main_menu_with_tax .info_block{
    padding: 20px;
  }
  .main_menu_with_tax .email_link,
  .main_menu_with_tax .email_link::before,
  .main_menu_with_tax .phone_link::before,
  .main_menu_with_tax .social_link a{
    color: #fff;
  }
}
